# Function prepareSplashIcon

- prepareSplashIcon(
  buildDir: string,
  splashIcon: string,
  platforms: string[],
  ): Promise<void>

  copy a png file into the build dir and use it as splash icon This shows up before the splash page, while the infrastructure loads TODO for now it's only one png for all sizes

  #### Parameters

  - buildDir: string
  - splashIcon: string
  - platforms: string[]

  #### Returns Promise<void>

  - Defined in utils/common-build-utils.ts:512